body{
background: #00152b;
}

#banner{
background: url(../images/header-bg.png) repeat-x center;
}

#container{
background: #000000 url(../images/page-top.png) repeat-x;
}

#breadcrumbs{
border-top: 1px solid #555555;
color: #b8cfe6;
}

#footer{
background: #00152b url(../images/page-bottom.png) repeat-x;
}

#footer-contents{
background: url(../images/logo-fade.png) no-repeat top right;
}

#logo{
background: url(../images/logo.png) no-repeat top;
}

#logo-flair{
background: url(../images/header-flair.png) no-repeat top;
}

/* Menu */

#menu{
background: url(../images/menu-button.png) no-repeat top;
}

#menu:hover{
background: #5a3d15 url(../images/menu-bg.png) repeat-x bottom;
border-left: 1px solid #aaaaaa;
border-right: 1px solid #aaaaaa;
border-bottom: 1px solid #aaaaaa;
}

/* Cross-site Non-Conditional */

a{
color: #83c5e4;
}

a:visited{
color: #bd973b;
}

a:active, a:hover{
color: #0077f0;
}

#footer a{
color: #98e5fb;
}

#footer a:visited{
color: #c1a24d;
}

#footer a:active, #footer a:hover{
color: #ffce80;
}

h2{
color: #ddf0fb;
}

h3{
color: #cae2f0;
}

h4{
color: #b2cedf;
}

h5{
color: #9cbfd4;
}

h6{
color: #769fb8;
}

.quote{
background: url(../images/quote-block.png) no-repeat;
color: #d1defe;
}

.stub{
color: #b1c5f9;
border: 1px dashed #304fa6;
background-color: #01081a;
}

/* Insets and Navs */

.attract, .inset, .screenshots, .teaser, .index-nav, .fanart, .stills{
border: 1px solid #153f6d;
background-color: #000913;
}

.index-nav h5{
background-color: #111340;
}

.index-nav p{
border: 1px solid #15174c;
}